Bug 189058 - "Open with" Properties of Folders can't be modified
"Open with" Properties of Folders can't be modified
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
:
: 189056 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-15 02:10 EDT by Konstantinos Kostarellis
Modified: 2015-03-03 17:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 13:21:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Konstantinos Kostarellis 2006-04-15 02:10:05 EDT
Description of problem:
The Action assigned to Open with on Folders is not modifiable.
1) If u open with "application" (e.g. bmpx) in nautilus the application
won't appear in the open with applications.
2) U can't change it either in the "Open With" Tab of the Properties Diaolog of
the Folders. Neither u can switch the default option.

The problem gets more serious with installed kdesvn or kdesdk ... then kdesvn or 
cervisia becomes the default "Open with" Folder actions which has further
impacts  @ different places of the system. 

-Firefox / Downloads / Open Containing Folder > uses the default action 
-If u add additional folder bookmarks in the open/save dialogs or nautilus u
will find them Under Places too... those will use the default Open with action
too... and therefor not work if kdesvn / kdesdk is installed

summary: Action should be modifiable.

Version-Release number of selected component (if applicable):

Error appears in rawhide and FC5 - Final

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Frank Arnold 2006-04-16 02:44:26 EDT
*** Bug 189056 has been marked as a duplicate of this bug. ***
Comment 2 Zachary Napora 2008-04-20 16:38:39 EDT
FC5 is no longer supported. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 3 Bug Zapper 2008-05-13 22:08:06 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-06-09 18:08:28 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-07-14 13:21:05 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.